=== debian/changelog ===
initrd (1.1.3) unstable; urgency=medium

  * Initial commit

 -- Ali Rıza Keskin <ali.riza.keskin@pardus.org.tr>  Sun, 28 Feb 2021 04:52:28 +0300
