=== debian/rules ===
#!/bin/sh
exec dh $@
